Using OpenJDK 11 instead of OpenJDK12

(Irene Nyakate) #1

Hello community I suggest we use OpenJDK 11 instead of OpenJDK 12 for this issue because the former is LTS though the latter is the latest release.

FYI @mozzy

1 Like